How to install php-horde-lz4 on Debian Unstable (Sid)